URGENT BetaFlight PSA - Don't use Configurator 10.3.0!


#1

Originally published at: https://blog.dronetrest.com/urgent-betaflight-psa-dont-use-configurator-10-3-0/

It turns out the second-latest release of BetaFlight has a potentially lethal bug – lethal to your motors that is! Whatever you do, DON’T use BetaFlight Configurator 10.3.0 to flash or change BetaFlight settings on your beloved quadcopter. The latest release, 10.3.1 – which you should download, as the bug is fixed – is available here. While your quad might…


#2

Esto ya ha cambiado hace dias a 10.3.1